<?php
	include("conexion.php");
		$id=$_REQUEST['id'];
		$nombre=$_POST['nombre'];
		$nit=$_POST['nit'];
		$direccion=$_POST['direccion'];
		$ciudad=$_POST['ciudad'];
		$telefono=$_POST['telefono'];
		$correo=$_POST['correo'];

	$query="DELETE FROM clientes  WHERE id='$id'";
	$resultado=$conexion->query($query);

	if ($resultado){
		header("Location:clientes.php");
	}
	else{
		echo "Insercion Exitosa";	
	}
?>